
QGIS Application - Bug report #6646

Save style as: second popup after save

2012-11-06 11:44 PM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15826

Description

After clicking on "save" in the output filename selection dialog, a new popup appears.

The style is saved, but the next popup is annoying. You have to hit "cancel" second time to finish the work.

History

#1 - 2012-11-07 12:52 AM - Giovanni Manghi

- Status changed from Open to Feedback

seems a regression, right?

#2 - 2012-11-07 01:05 AM - Sandro Santilli

I don't know because I'm new in "save style land"

#3 - 2013-02-17 01:24 AM - Jürgen Fischer

- Status changed from Feedback to Open

#4 - 2013-02-17 01:27 AM - Giovanni Manghi

I have seen this, but just with the old symbology.

#5 - 2013-02-17 11:41 PM - Sandro Santilli

I just tried again and I confirm it still happens. This is indeed with old symbology (it's the style of layers created by the DBManager topoviewer plugin, take

any label-only layer (say: Edges next_right)

#6 - 2013-05-30 12:56 AM - Sandro Santilli

- Resolution set to fixed

- Status changed from Open to Closed

I can't reproduce anymore with current master (commit:58266c145ce6ec2338187cacab2fc2ae948a896d), possibly because old symbology is gone, or

maybe because I removed an old spi package. Anyway, I'd call this fixed..
